@charset "utf-8";
/* CSS Document */

@font-face {
        font-family: "Alef-bold";
        src: url('709442139-Alef-Bold.eot');
        src: url('709442139-Alef-Boldd41d.eot?#iefix') format('embedded-opentype'),
        url('709442139-Alef-Bold.svg#Alef') format('svg'),
        url('709442139-Alef-Bold.woff') format('woff'),
        url('709442139-Alef-Bold.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	@font-face {
        font-family: "Alef";
        src: url('431854249-Alef-Regular.eot');
        src: url('431854249-Alef-Regulard41d.eot?#iefix') format('embedded-opentype'),
        url('431854249-Alef-Regular.svg#Alef') format('svg'),
        url('431854249-Alef-Regular.woff') format('woff'),
        url('431854249-Alef-Regular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	@font-face {
        font-family: "Futura Md BT";
        src: url('562988282-futumd__-webfont.eot');
        src: url('562988282-futumd__-webfontd41d.eot?#iefix') format('embedded-opentype'),
        url('562988282-futumd__-webfont.svg#Futura Md BT') format('svg'),
        url('562988282-futumd__-webfont.woff') format('woff'),
        url('562988282-futumd__-webfont.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	@font-face {
        font-family: "Karate";
        src: url('924896241-Karate.eot');
        src: url('924896241-Karated41d.eot?#iefix') format('embedded-opentype'),
        url('924896241-Karate.html#Karate') format('svg'),
        url('924896241-Karate-2.html') format('woff'),
        url('924896241-Karate.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }